Rejecting conceal from gutsy new

Sebastien Bacher seb128 at ubuntu.com
Thu Sep 6 10:30:27 BST 2007


Hi,

I'm going the reject your "conceal" upload to gutsy, most of the source
is under GPLv3 and your debian/copyright mentions that the package is
under GPLv2 (where only conceal-kde/conceal-kde.py uses it). Could you
update the debian/copyright to mention that which files are under the
GPL2 and which ones under the GPL3 and make the tarball ship a copy of
the GPL2 text since that's not the case at the moment?


Sebastien Bacher





More information about the ubuntu-archive mailing list